A11Y-PROFILE-MANAGER(1)

NAME
a11y-profile-manager - Allows the setting of configuration profiles for people with disabilities

SYNOPSIS
a11y-profile-manager [options]

DESCRIPTION
a11y-profile-manager allows the setting of configuration profiles best suited for people with disabilities.

OPTIONS

-h  Show summary of options.

-v, --version
    Displays the release version and exits

-l, --list
    List available accessibility profiles

-L, --list-detailed
    List accessibility profiles with more details

-g, --get
    Get the currently active profile

-s, --set=DIR
    Set the active profile, using its directory name, as shown with the -l or -L option output

-d, --deactivate
    Deactivate the currently active profile

AUTHOR
A11y-profile-manager was developed by Luke Yelavich <themuso@ubuntu.com>

The homepage is http://launchpad.net/a11y-profile-manager